/*=	www.eurolink-m3.ie
	layout.css

	started	01.04.2011
	changed	16.06.2011 [mp]
*/


/*= PAGE */
html {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #142336;
	}

/*= TEXT */
h1 {
	color: #8D8D8D;
	font-size: 2.5em;
	font-weight: bold;
	margin: 0;
	padding: 5px 0;
	}

h4 {
	color: black;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	padding: 0px 0;
	}

.enhancedParagraph {
	color: #484747;
	font-size: 1.3em;
	margin: 0;
	padding: 5px 0;
	}

.highlightedText {
        color: #3A3A3A;
	font-size: 1.0em;
	font-weight: bold;
	margin: 0;
	padding: 0px 0;
	}

.eventNameText {
        color: #3A3A3A;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	padding: 0px 0;
	}

.eventPlaceText {
        color: #5A5A5A;
	font-size: 1.0em;
	font-weight: bold;
	margin: 0;
	padding: 0px 0;
	}

.eventDateText {
        color: #5A5A5A;
	font-size: 1.0em;
	margin: 0;
	padding: 0px 0;
	}

.eventMapNameText {
        color: white;
	font-size: 1.0em;
	font-weight: bold;
        text-decoration: underline;
	margin: 0;
	padding: 0px 0;
	}

.eventMapPlaceText {
        color: white;
	font-size: 1.0em;
	margin: 0;
	padding: 0px 0;
	}

.eventMapDateText {
        color: #EAEAEA;
	font-size: 1.0em;
	margin: 0;
	padding: 0px 0;
	}

.divURLLink {
        color: #EAEAEA;
	}

.divURLLink a:link{
        color: #EAEAEA;
	}

.divURLLink a:active{
        color: #EAEAEA;
	}

.divURLLink a:hover{
        color: #9A9A9A;
	}

.divURLLink a:visited{
        color: #CACACA;
	}


/*= IMAGES */
.centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }
	
/*= HEADER */
#divHeader {
	width: 980px;
	padding-top: 13px;
	margin: 20px auto 0 auto;
	height: 95px;    
	background: transparent url('../design/images/layout/background-header.jpg') no-repeat top left;
	font-size: 1em;	
	}
#printHeader {
	visibility: hidden;
	display: none;	
	}
#divLogo {
	float: left;
	margin: 17px 0 20px 88px;
	}
#divCompany	{
	float: right;
	margin-top: 18px;
	margin-right: 20px;
	}
#divSearchPanel { 
	float: left;
	padding-left: 423px;
	margin-top: 18px;
	font-size: 1.3em;
	}
#divSearchPanel a {	
	color: #FFFFFF;
	text-decoration: none;
	font-size: 1em;
	margin: 2px 6px 0 0;
	float: left;
	}
#divSearchPanel a:hover {	
	color: #5A6A81;
	text-decoration: none;
	}

.divSearchPanel input {	
	width: 100px !important;	
	padding-top: 2px;
	margin-right: 50px;
	font-size: 1.2em;
/*	line-height: 21px; */
	float: left; 
	background-color: #B0C7DC;	
	color: #5A6A81;
	}
.formSearch {	
	border: 1px solid #FFFFFF;
	font-size: 1em;
	}	

/*= SUB MENU */
#divSubMenu {
	display: block;
	font-size: 1.3em; 
	vertical-align: top;
	margin: 380px 0 0 50px;
	padding:0;
	}
#divWithoutSliderNoImage  #divSubMenu {
	margin-top: 30px;
	}

#divSubMenu .subItem a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	white-space: nowrap;
	text-align: left;	
	padding: 0;
	margin: 0;
	}
#divSubMenu .subItem, #divSubMenu .subItemSelected {
	list-style: none;
	line-height: 20px;
	}
.subItemSelected a {
	color: #FFCC00;
	text-decoration: underline;
	}	
.subItemSelected a:hover, .subItem a:hover  {
	color: #FFCC00 !important;
	text-decoration: none;
	}	


/*= MAIN MENU */
#divMenu {
	display: block;
	font-size: 1.3em; 
	background: transparent url('../design/images/layout/background-mainmenu.png') no-repeat left top;
	width: 956px;
	height: 43px;
	float: left; 
	vertical-align: top;
	margin: -24px 0 0 12px;        
	padding:0;
	}
#divMenu a {
	display:block;
	padding-left: 46px; 
	padding-right: 46px; 	
	}
#divMenu .item, #divMenu .itemSelected {
	float: left;   
	display: block; 
	margin: 0; 
	padding: 0;
	line-height: 43px; 
	list-style: none;
	width: 191px;
	}
#divMenu .itemSelected {
		background: transparent url('../design/images/layout/background-mainmenu-selected.png') no-repeat left top;	
	}
#divMenu .itemSelected a, #divMenu .itemSelected a:hover {
	text-decoration: none;
	background: transparent url('../design/images/layout/background-mainmenu-selected-end.png') no-repeat right top;		
	}
#divMenu .item a{
	color: #FFFFFF;
	padding-top:2px; 
	text-decoration: none;
	font-weight: 600;
	white-space: nowrap;
	text-align: center;	
	padding: 0;
	margin: 0;
	}
#divMenu .itemSelected a, #divMenu .itemSelected a:hover {
	text-decoration:none;
	color:#FFFFFF; 	
	font-weight: 600;
	}
#divMenu .item a:hover,#divMenu .itemSelected a:hover, #divMenu .item a ul li:hover  {
	background: transparent url('../design/images/layout/background-mainmenu-hover.png') repeat-x left top;	
	}
#divMenu .item:hover  {
	background: transparent url('../design/images/layout/background-mainmenu-hover.png') repeat-x left top;	
	}
#divMenu .first:hover  {
	background: transparent url('../design/images/layout/background-mainmenu-selected.png') no-repeat left top;	
	}
#divMenu .last:hover {
	background: transparent url('../design/images/layout/background-mainmenu-selected-end.png') no-repeat right top;	
	}
#divMenu .item:hover>a {
	color: #142336;
	}
#divMenu .first a:hover,#divMenu .itemSelected a:hover, #divMenu .first a ul li:hover  {
	background: transparent url('../design/images/layout/background-mainmenu-selected.png') no-repeat left top;	
	}
.last {
		width: 192px !important;
	}
#divMenu .last a:hover,#divMenu .itemSelected a:hover, #divMenu .last a ul li:hover  {
	background: transparent url('../design/images/layout/background-mainmenu-selected-end.png') no-repeat right top;	
	}
#divMenu .item a, #divMenu .itemSelected a {
	}
#divMenu li ul {
	display: none;  
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	margin: 0;
	padding: 0 5px 0 5px;
	position: absolute;
	font-size: 0.9em;
	top: 75;
	background-color: #90A3B4;
	min-width: 181px;
	text-align: left !important;
	}
#divMenu li ul li a {
	font-family: Arial, Helvetica, sans-serif !important;		
	font-size: 1em;
	white-space: nowrap;
	font-weight: bold !important;
	text-align: left !important;

	}
#divMenu li ul li ul li a {
	font-family: Arial, Helvetica, sans-serif !important;		
	
	white-space: nowrap;
	font-weight: normal !important;
	
	}
#divMenu li ul li {
/*	border-bottom: 1px dotted #FFFFFF;  */
	line-height: 22px;
	
	
/*	padding: 3px 2px;  */
	}
#divMenu li ul li:hover, #divMenu li ul li a:hover{
	background-image: none  !important;
	color: #142336 !important;		
	}
#divMenu li ul li a{
	padding-left: 4px !important; 
	}
#divMenu li ul ul, #divMenu li ul li ul li {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
	}
#divMenu li:hover ul, #divMenu li ul li:hover ul li, #divMenu li a:hover ul li, #divMenu li:hover {
	display: block;	
	}
#divMenu li ul li:hover ul 	{
	display: block;	
	margin-left: 100px;
	}
#divMenu li ul li:hover ul li	{
	padding: 3px 2px;
	}

/* 4 Google Chrome */
li.item	ul li a:hover ul, li.itemSelected ul li a:hover ul {
	display: block;
	}
#divMenu .item ul li, #divMenu .itemSelected ul li { 
	display: block;
	}
#divMenu .item ul li ul, #divMenu .itemSelected ul li ul{ 
	display: none;
	}
#divMenu .item ul li:hover, #divMenu .itemSelected ul li:hover, #divMenu .item ul li:hover ul, #divMenu .itemSelected ul li:hover ul { 
	display: block;
	}	


/*= CONTENT */
#divContent	{
	width: 980px;
/*	height: 100%; */
	margin: 0 auto;
/*	display: block;	 */
	display: block; 
	background: transparent url('../design/images/layout/background-content.gif') repeat-y top left;	 
	}
#divContentGallery	{
	width: 980px;
/*	height: 580px; */
/*	height: 100%; */
	margin: 0 auto;
/*	display: block;	 */
	display: block; 
	background: transparent url('../design/images/layout/background-content-gallery.gif') repeat-y top left;	 
	}
#divGallery	{
	width: 980px;
	height: 580px;
	text-align: center;
/*	height: 100%; */
	padding: 30px 0 0 0;
/*	margin: 0 auto; */
	display: block; 
	background: transparent url('../design/images/layout/background-content-gallery.gif') repeat-y top left;	 
	}
#divSlider { 
	width: 980px;
	margin: 0 auto 0 auto;
	height: 393px;	
	display: block;
	}	
#divWithoutSlider, #divWithoutSliderNoImage { 
	width: 980px;
	margin: 0 auto 0 auto;	
	display:table
	}	

#divContentLeft	{ 
	width: 335px;
	padding: 15px 0 0 0;
	background-color: transparent;
	float: left;
	}	

#divContentRightHome	{ 
	width: 580px;
	min-height: 60px;
	padding: 5px 0 15px 34px;
	float: left;	
	font-size: 1.3em;
	}	

#divContentRight	{ 
	width: 580px;
	min-height: 560px;
	padding: 5px 0 15px 34px;
	float: left;	
	font-size: 1.3em;
	}	
#divContentRightMap	{ 
	width: 638px;
	height: 523px;
	padding: 0px 0px 0px 0px;
	float: left;	
	font-size: 1.3em;
	}	
.divContentFooter	{ 
	height: 15px;
	background: transparent url('../design/images/layout/background-footer.png') no-repeat bottom left;	 
	}	
.divContentFooterGallery	{ 
	height: 15px;
	background: transparent url('../design/images/layout/background-footer-gallery.png') no-repeat bottom left;	 
	}	

#divFlash  { 
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	}	

#divFlashMap  { 
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	}	

/*= BOX */
.divEjectContainer { 
	/* background: transparent url('../design/images/layout/background-eject.png') no-repeat scroll left top; */
	height: 306px;
	width:442px;
	/* margin: 0 auto; */
	/* display: block; */ 
        /* position: absolute; */
	float: right; /* new */
        margin-right: 0px; /* new */
        margin-top: 30px; /* new */
	/* margin-top: 29px; */
	/* left: 580px; */
	/* margin-right: -10px; */
	/* padding: 0 0 0 0; */
  z-index: 15;
  
	}

.tollMapContainerLink {
    margin-left: 15px !important;
    margin-top: -12px !important;
    height: 20px;
    color: white;
    font-size: 1.0em !important;
}

.divEjectBox { 
	background: transparent url('../design/images/layout/background-eject.png') no-repeat scroll left top;
	display: none;
	height: 306px;
	width:442px;
        /* position: relative; */
	float: right; /* new */
        margin-right: 0px; /* new */
        margin-top: 0px; /* new */
	/* top: 0px; */
	/* left: 0px; */
	/* margin-right: -10px; */
	/* padding: 0 0 0 0; */
        z-index: 15;
	}

.divNewsBox { 
	background: transparent url('../design/images/layout/background-news-rounded.png') no-repeat scroll left top;
	display: none;
	height: 71px;
	width:312px;
	border: none;
        color: white;
	font-size: 1.3em;
	float: left;
        margin-left: 13px;
        margin-top: -5px;
	/* top: 0px; */
	/* left: 0px; */
	/* padding: 5px 0; */
        z-index: 20;
	}

.divLabelMapBox { 
	background: transparent url('../design/images/layout/background-label-map.png') no-repeat scroll left top;
	display: block;
	height: 40px;
	width:336px;
	border: none;
	color: #BEBEBE;
	font-size: 1.5em;
	font-weight: bold;
	float: left;
        margin-left: 14px;
        margin-top: 2px;
	/* top: 0px; */
	/* left: 0px; */
        padding: 8px 0px 0px 75px;
        z-index: 20;
	}

.divSwitch { 
	float: right;
	margin-right: 8px;
	width:78;
	}	
.divSwitch img{ 
	margin-right: 5px;
	}	



.divEjectSwitchContainer {
    float: right;
    position: absolute;
    margin-left: 820px;
    margin-top: 322px !important;
    height: 34px;
}

.divEjectSwitchContainer li {
    float: left;
    width: 30px;
    list-style-type: none;
}

.divEjectSwitchContainer a {
    # display: block;
    float: left;
    height: 34px;
    margin-left: 6px;
    # margin-top: 6px;
    width: 34px;
    # float: left;
    # position: absolute;
    # left: 480;
    # top: 280;
}

.eject_switch_active {
    background: url("../design/images/layout/button-blue.png") no-repeat scroll left top transparent;
}

.eject_switch_inactive {
    background: url("../design/images/layout/button-darkblue.png") no-repeat scroll left top transparent;
}


.divEjectSwitchContainer a#eject_switch_01 {
    background-position: right top;
    cursor: pointer;
}

.divEjectSwitchContainer a#eject_switch_02 {
    background-position: right top;
    cursor: pointer;
}

.divEjectSwitchContainer a#eject_switch_03 {
    background-position: right top;
    cursor: pointer;
}


/*= FOOTER */
#divFooter	{
	font-size: 1.2em;
	width: 956px;
	height: 46px;
	vertical-align: top;
	margin: 11px auto 0 auto;
	display: table;
	
	}	
.divFooterLeft	{
  margin-top: -44px;
	padding:5px 0 0 0px;
	width: 350px;
	display: block;
	float: left;
	}	
.divPhone	{
	padding-left:54px;
	padding-top: 12px;
	margin-left: 300px; 
/*	padding-top:7px; */
	line-height: 42px;
	font-size: 1.3em;  
	color: #FFFFFF;
	background: transparent url('../design/images/layout/icon-phone.png') no-repeat 20px 19px;
	float: left;
	font-weight: bold;
	display: block;
	}	
.buttonItem { 
	width: 96px;
	height: 31px;
	border: none;
	float:left; 
	margin: -7px 0 0 12px;
	text-decoration:none !important;
	}
a.item  { 
	text-decoration:none !important;
	display:block;
	line-height: 31px;
	background-position: 0 0;
	}
a.item:hover  { 
	text-decoration:none !important;
	background-position: -96px 0;		
	}
a.news {
	background:url("../design/images/layout/button-news.png");
	text-decoration:underline !important;
	}
a.road {
	background:url("../design/images/layout/button-road-condition.png");
	}
a.aa {
	background:url("../design/images/layout/button-aa.png");
	}
a.nra {
	background:url("../design/images/layout/button-nra.png");
	}
a.met {
	background:url("../design/images/layout/button-met.png");
	}
#divCopyright {
	font-size: 1em; 
	width: 956px;
	vertical-align: top;
	padding: 0;
	color: #5A6A81;
	margin: 0 auto;
	}
.LinkWithoutDecor {
	font-size: 0.9em;
	color: #5A6A81;
	text-decoration: none;
}

privtext {
	font-size: 0.8em;
	}

privhead {
	font-size: 0.85em;
	font-weight: bold;
	line-height: 1.9;
	}
